## linpsk 0.7.1-1

=== debian/changelog ===
linpsk (0.7.1-1) unstable; urgency=low

  * New upstream 0.7.1
  * now compiles with g++3, Qt3 (closes: #198541)

 -- Bruce Walker <w1bw@debian.org>  Mon, 22 Sep 2003 15:56:30 -0400

linpsk (0.6.2-3) unstable; urgency=low

  * Now let's put config.sub and config.guess in the right place :-)
  * (closes: #132077)

 -- Bruce Walker <bruce@w1bw.org>  Wed,  6 Feb 2002 11:43:38 -0500

linpsk (0.6.2-2) unstable; urgency=low

  * Incorporate latest config.sub and config.guess (closes: #132077)

 -- Bruce Walker <bruce@w1bw.org>  Mon,  4 Feb 2002 10:39:11 -0500

linpsk (0.6.2-1) unstable; urgency=low

  * Upstream 0.6.2
  * Maintainer now <w1bw@debian.org>

 -- Bruce Walker <w1bw@debian.org>  Fri,  1 Feb 2002 13:44:51 -0500

linpsk (0.6.1-1) unstable; urgency=low

  * Initial Release.
  * Debianized...modified makefiles to remove demo sound file
  * references (not included); docs install handled in debian/docs.

 -- Bruce Walker <bruce@w1bw.org>  Sun,  9 Dec 2001 22:32:01 -0500

Local variables:
mode: debian-changelog
End:
