=== debian/control ===
Source: linpsk
Section: hamradio
Priority: optional
Maintainer: Bruce Walker <w1bw@debian.org>
Build-Depends: debhelper (>> 3.0.0), libqt3-mt-dev (>> 3.1.0), fftw-dev
Standards-Version: 3.6.1.0

Package: linpsk
Architecture: any
Depends: ${shlibs:Depends}
Description: Program for operating PSK31/RTTY modes with X GUI
 linpsk is a  program for operating on amateur radio digital modes.
 linpsk currently supports BPSK, QPSK, and RTTY modes,
 and it provides an X user interface.  linpsk's main features are:
   --simultaneous decoding of up to four channels
   --different digital modes may be mixed
   --trigger text can be defined on each channel
   --each channel can be logged to a file
   --user-defined macros and two files for larger texts
   --spectrum and waterfall displays, both scalable in the frequency domain.
 At the Moment RTTY only supports 45 baud and 1.5 stopbits.
