## linpsk 1.1

=== debian/changelog ===
linpsk (1.1-1.1) unstable; urgency=low

  * NMU.
  * Apply patch from Ubuntu / Matthias Klose:
    - Fix FTBFS with g++-4.6. Closes: #624967, LP: #770983.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2011 14:08:23 +0200

linpsk (1.1-1) unstable; urgency=low

  * Move to alsa sound system (Closes: #575243)
  * Move to qt4 packaging
  * Add menu & desktop entries
  * Update standards revision to 3.9.1
  * Update to 3.0 (quilt) for patch management.
  * Update to debhelper 7
  * Correct spelling error in messages.

 -- Jerry Stueve <k4int@arrl.net>  Sat, 21 Aug 2010 20:00:00 +0000

linpsk (0.8.1-4.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 15 Nov 2009 13:33:13 +0000

linpsk (0.8.1-4) unstable; urgency=low

  * Make aptitude render the description nicely. Closes: #389051.
  * Looking at #284488 I found that the source has changed to much
    to be able to apply the supplied patch. Please re-submit against
    recent source code or contact upstream. Closes: #284488.
  * Menu transition.
  * Update standards version.
  * Lintian fixes.
  * Change build dependencies to include libfftw3-dev, not fftw3-dev.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 26 Dec 2007 11:50:04 +0100

linpsk (0.8.1-3) unstable; urgency=low

  * Apply patch to src/portaudio/pa_unix_oss.c to allow compilation
    on GNU/kFreeBSD; thanks to Aurelien Jarno for the patch
    (closes: #336914)
  * Added debian/watch file to look for new upstream versions

 -- Hamish Moffatt <hamish@debian.org>  Sun, 19 Mar 2006 23:53:34 +1100

linpsk (0.8.1-2) unstable; urgency=low

  * Rebuild for g++ transition / link with libqt3, not libqt3c102
    (closes: #327304)
  * Update standards revision to 3.6.2

 -- Hamish Moffatt <hamish@debian.org>  Sat, 10 Sep 2005 10:33:30 +0000

linpsk (0.8.1-1) unstable; urgency=low

  * New upstream release 0.8.1
    * Modified upstream configure.in to support FHS-compliant Qt
      installation! (ie /usr/include/qt3, not /usr/lib/qt3/include) :-(
    * Re-autotools with autoconf2.59 and automake-1.9
  * linpsk is no longer a Debian-native package (dsc/tar.gz)
  * Now maintained by the debian-hams group
  * Switch to debhelper 4

 -- Hamish Moffatt <hamish@debian.org>  Sun, 10 Apr 2005 18:17:27 +1000
