=== debian/control ===
Source: linpsk
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>,
 Hamish Moffatt <hamish@debian.org>, Jerry Stueve <k4int@arrl.net>
Homepage: http://linpsk.sourceforge.net/
Build-Depends: debhelper (>> 7), libqt4-dev (>> 4.4.0), libasound2-dev, libfftw3-dev
Standards-Version: 3.9.1
Vcs-Svn: https://linpsk.svn.sourceforge.net/svnroot/linpsk
Vcs-Browser: http://linpsk.svn.sourceforge.net/

Package: linpsk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: program for operating PSK31/RTTY modes with X GUI
 linpsk is a program for operating on amateur radio digital modes.
 linpsk currently supports BPSK, QPSK, and RTTY modes,
 and it provides an X user interface.  linpsk's main features are:
   - simultaneous decoding of up to four channels
   - different digital modes may be mixed
   - trigger text can be defined on each channel
   - each channel can be logged to a file
   - user-defined macros and two files for larger texts
   - spectrum and waterfall displays, both scalable in the frequency domain.
 At the Moment RTTY only supports 45 baud and 1.5 stopbits.
