## linpsk 1.2

=== debian/changelog ===
linpsk (1.2-1) unstable; urgency=medium

  * Team upload.
  * Acknowledge NMU.
  * New upstream version (Closes: #773755):
  * debian/watch:
    - Now checks for alternative archive extensions.
  * debian/control:
    - Reformatted with cme.
    - Bump standards version to 3.9.6.
    - Removed version from build dependency on libqt4-dev.
    - Removed old incorrect Vcs-* fields and added new Vcs-* fields for the
      pkg-hamradio git.
  * debian/rules:
    - Streamline using modern dh command.
  * Refreshed patches:
    - Removed demowave.patch - now included upstream.
    - Removed qt4.patch - no longer relevant.
    - Removed gcc-4.6.patch - no longer relevant.
    - Refreshed typo.patch - typos have moved.
    - Included ftbfs-clang.patch (Closes: #753272).

 -- Iain R. Learmonth <irl@fsfe.org>  Mon, 04 May 2015 19:37:23 +0100
