=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv debian/linpsk/usr/local/bin/linpsk debian/linpsk/usr/bin
	rm -rf debian/linpsk/usr/local
