=== debian/watch ===
version=3
http://sf.net/linpsk/linpsk-(\d.*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
