## linpsk 1.2.5~rc1

=== debian/changelog ===
linpsk (1.2.5~rc1-1) unstable; urgency=medium

  * New upstream version.
   - This version moves to Qt 5.
  * debian/control:
   - Removed inactive uploaders.
   - Added build dependencies for Qt 5.
   - Updated Vcs-* fields to secure URIs.
  * debian/rules:
   - Add QT_SELECT value for Qt 5.
  * Refreshed patches.
  * debian/dirs:
   - Removed file, redundant.
  * debian/linpsk.menu:
   - Removed menu file.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 15 Apr 2016 14:06:13 +0100
