=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: linpsk
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Jaime Robles <jaime@debian.org>,
-           Patrick Ouellette <pouelle@debian.org>,
-           Hamish Moffatt <hamish@debian.org>,
-           Jerry Stueve <k4int@arrl.net>
+Uploaders: Iain R. Learmonth <irl@debian.org>
 Section: hamradio
 Priority: optional
 Build-Depends: debhelper (>> 9),
-               libqt4-dev,
+               qtbase5-dev,
                libasound2-dev,
+               libcsnd-dev,
                libfftw3-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/linpsk.git
-Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/linpsk.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/linpsk.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/linpsk.git
 Homepage: http://linpsk.sourceforge.net/
 
 Package: linpsk
