## linpsk 1.3.5

=== debian/changelog ===
linpsk (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5
  * debian/control
   - Adds Build-Depends for libhamlib-dev and pkg-config
   - Updated Standards Version to 4.0.0
  * debian/patches:
   - Refreshed typo.patch
   - New we_have_hamlib.patch to forces build with hamlib support

 -- Iain R. Learmonth <irl@debian.org>  Tue, 18 Jul 2017 17:34:40 +0100
