=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv debian/linpsk/usr/local/bin debian/linpsk/usr
	rm -rf debian/linpsk/usr/local
